lapacke_sstemr.c(3)

NAME
lapacke_sstemr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sstemr (int matrix_layout, char jobz, char range, lapack_int n, float *d, float *e, float vl, float vu, lapack_int il, lapack_int iu, lapack_int *m, float *w, float *z, lapack_int ldz, lapack_int nzc, lapack_int *isuppz, lapack_logical *tryrac)

Function Documentation

  lapack_int LAPACKE_sstemr (int matrix_layout, char jobz, char range, lapack_int n, float * d, float * e, float vl, float vu, lapack_int il, lapack_int iu, lapack_int * m, float * w, float * z, lapack_int ldz, lapack_int nzc, lapack_int * isuppz, lapack_logical * tryrac)

Definition at line 36 of file lapacke_sstemr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.